/* ===================================================================================== */
/* Media Queries
/* ===================================================================================== */

/* Large desktop */
@media (min-width: 1200px) {
		.featured-products .item h3 span { display:block; }
		
		.navbar .nav li,
		.navbar #nav_1472262 li {
			padding-right:27px;
			padding-left:27px;
		}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	.navbar .nav > li > ul,
	.navbar #nav_1472262 > li > ul,
	.navbar .nav > li > ul > li > ul,
	.navbar #nav_1472262 > li > ul > li > ul { display:block; }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	.navbar .nav > li > ul,
	.navbar #nav_1472262 > li > ul,
	.navbar .nav > li > ul > li > ul,
	.navbar #nav_1472262 > li > ul > li > ul { display:block; }
}
  
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {		
	.navbar .nav > li.active > a,
	.navbar #nav_1472262 > li.active > a { background:none; }	
	.navbar { background-color:#282828; padding-bottom:0; }	
	.navbar .btn-navbar:hover { background-color:transparent; }
	.navbar .nav,
	.navbar #nav_1472262 { margin-top:10px; margin-bottom:0; }
	.navbar .nav li,
	.navbar #nav_1472262 li { padding-left:0; padding-right:0; border-bottom:1px solid #1a1a1a; }	
	.navbar .nav li a,
	.navbar #nav_1472262 li a { margin-bottom:0; color:#FFFFFF;	}	
	.navbar .nav li ul,
	.navbar #nav_1472262 li ul { border-top:1px solid #1a1a1a; background-color:#000000; padding-top:10px; }	
	.navbar .nav > li ul,
	.navbar #nav_1472262 > li ul,
	.navbar .nav li ul li ul,
	.navbar #nav_1472262 li ul li ul { position: static; }	
	.navbar .nav li ul li,
	.navbar #nav_1472262 li ul li {	border:none; }
	.navbar .nav li ul li a,
	.navbar #nav_1472262 li ul li a { text-decoration:none; color:#737373; display:block; line-height:40px; padding-left:32px; padding-right:32px; }	
	.navbar .nav li ul li a:hover,
	.navbar #nav_1472262 li ul li a:hover,
	.navbar .nav li ul li.active > a,
	.navbar #nav_1472262 li ul li.active > a,
	.navbar .nav li ul li:hover > a,
	.navbar #nav_1472262 li ul li:hover > a {	color:#FFFFFF; background-color:#444444; }		
	.navbar .nav li ul li ul li a,
	.navbar #nav_1472262 li ul li ul li a { padding-left:50px; padding-right:50px; }
	.banner-txt { top:0; }	
	#banner h2 { font-size:26px; line-height:42px; }	
	#banner p { font-size:14px;	padding:0 0 24px 0;	}	
	.index #display-area .content h1, .form-holder h5 { background-position:0 100%; text-align:center; }
	.featured-products .item h3 span { display:block; }
	
	.navbar .btn-navbar {
		float:none;
		position:absolute;
		left:65px;
	}
}
	

 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.container { padding-left:22px; padding-right:22px; }	
	#logo { text-align:center; }	
	.contact-info { padding:20px 0 0; text-align:center; }
	.contact-info ul { float:none; display:table; margin:0 auto; text-align:center;	}	
	.contact-info ul li { float:none; display:inline; padding-bottom:5px; }
	.search { float:none !important; text-align:center; } 
	.search form { display:table; margin:auto; }
	.navbar { background-color:#282828;	padding-bottom:0; }	
	.navbar .btn-navbar {
		background:url(../images/bg-arrowdown.png) right center no-repeat;
		border:none;
		text-shadow:none;
		box-shadow:none;
		margin-top:0;
		margin-bottom:0;
		/*width:100%;*/
		font-family: 'OpenSans-Extrabold';
		font-size:14px;
		text-align:left;
		text-indent:10px;
		text-transform:uppercase;
	}	
	.navbar .btn-navbar:hover { background-color:transparent; }	
	.navbar .nav,
	.navbar #nav_1472262 { margin-top:10px; margin-bottom:0; }	
	.navbar .nav li,
	.navbar #nav_1472262 li { padding-left:0; padding-right:0;	border-bottom:1px solid #1a1a1a; }	
	.navbar .nav li a,
	.navbar #nav_1472262 li a { margin-bottom:0; color:#FFFFFF;	}	
	.navbar .nav li.active a,
	.navbar #nav_1472262 li.active a { display:block; }	
	.navbar .nav li ul,
	.navbar #nav_1472262 li ul { border-top:1px solid #1a1a1a; background-color:#000000; padding-top:10px; }	
	.navbar .nav li ul li,
	.navbar #nav_1472262 li ul li { border:none; }	
	.navbar .nav li ul li a,
	.navbar #nav_1472262 li ul li a { text-decoration:none; color:#737373; display:block; line-height:40px;	padding-left:32px; padding-right:32px; }	
	.navbar .nav li ul li a:hover,
	.navbar #nav_1472262 li ul li a:hover,
	.navbar .nav li ul li.active > a,
	.navbar #nav_1472262 li ul li.active > a,
	.navbar .nav li ul li:hover > a,
	.navbar #nav_1472262 li ul li:hover > a {	color:#FFFFFF; background-color:#444444; }		
	.navbar .nav > li ul,
	.navbar #nav_1472262 > li ul,
	.navbar .nav li ul li ul,
	.navbar #nav_1472262 li ul li ul { position: static; }	
	.navbar .nav > li:hover > ul,
	.navbar #nav_1472262 > li:hover > ul,
	.navbar .nav li ul li:hover > ul,
	.navbar #nav_1472262 li ul li:hover > ul { display:block; }
	.navbar .nav li ul li ul li a,
	.navbar #nav_1472262 li ul li ul li a { padding-left:50px; padding-right:50px; }
	.index #display-area .content h1, .form-holder h5 { background-position:0 100%; text-align:center; padding-left:0; }
	.navbar .nav > li > ul,
	.navbar #nav_1472262 > li > ul,
	.navbar .nav > li > ul > li > ul,
	.navbar #nav_1472262 > li > ul > li > ul  { position: static; }
	
	.featured-products [class*="span"] { margin-bottom:90px; }
	.featured-products .item h3 span { display:block; }
	
	.banner-txt { position:static; }
	
	#banner h1,
	#banner h2,
	#banner h3,
	#banner h4,
	#banner h5,
	#banner h6 { font-size:15px; }
	
	.navbar .btn-navbar {
		float:none;
		position:absolute;
		left:56px;
	}
}
	
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	.search { float:none !important; text-align:center; } 
	.search form { display:table; margin:auto; }
	 #logo { text-align:center; }
	 .contact-info{ padding:20px 0 0; }
	 .contact-info ul li { background:none; float:none; display:block; padding-bottom:5px; }
	 .featured-products [class*="span"] { margin-bottom:90px; }
	 .featured-products .item h3{ font-size:18px; }
	 .featured-products .item h3 span{ font-size:27px; display:block; }	 
	 
		#banner h1,
		#banner h2,
		#banner h3,
		#banner h4,
		#banner h5,
		#banner h6 { font-size:15px; }
}


/* Landscape Orientation */
@media (max-width: 979px) and (orientation: landscape) { 
	
}

/* Portrait Orientation */
@media (max-width: 767px) and (orientation: portrait) {
	/*#banner h2 { font-size:41px; }*/
}

@media (min-width: 1000px) {
  #display-area h5, #display-area .featured-products-wrap h5 {font-size:26px;}
  #display-area h2, #display-area .box1 h2 {font-size:26px;}
}

@media (min-width: 768px) and (max-width: 979px) {
   #display-area h5, #display-area .featured-products-wrap h5 { font-size:17px !important}
	.form-holder .body form table { table-layout:fixed;}
  #CaptchaV2 { width:100% !important;}
  #display-area h2, #display-area .box1 h2 {font-size:17px !important}
}